/**
Offers_Promos.css 20141212(cleanup)

*/
/*Starts: Bootsstrap css*/
.offerslanding .btn:hover, .offerslanding .btn:focus {
	color: #ffffff;
	text-decoration: none;
	background-position: 0 0px;
	-webkit-transition: transparent;
	-moz-transition: transparent;
	-o-transition: transparent;
	transition: transparent;
}
.offerslanding .btn:hover, .btn:focus {
	color: #ffffff;
	text-decoration: none;
	background-position: 0 0px;
	-webkit-transition: transparent;
	-moz-transition: transparent;
	-o-transition: transparent;
	transition: transparent;
}
.offerslanding .breadcrumb {
	background: transparent  ;
	color: #00ccff  ;
	margin: 0  ;
	padding: 8px 15px  ;
}
.offerslanding .breadcrumb a {
	color: #00ccff  ;
	font-family: Arial;
	margin: 0 5px 0 5px  ;
	text-shadow: none;
}
/*End: Bootsstrap css*/
body {
	background-repeat: no-repeat;
	background-color: #000  ;
}
.offerslanding .offer-head h1 {
	color: #fff;
	font-size: 1.75em;
	margin: 0;
	padding: 0;
}
.offerslanding .offer-head h2 {
	color: #fff;
	font-size: 1.75em;
	margin: 0;
	padding: 0px 0px 0px 20px;
}
.offerslanding .offer-head h3 {
	color: #fff;
	font-size: 1.75em;
	margin: 0;
	padding: 0;
}
.offerslanding .container-style {
}
.offerslanding .header-dummy {
	width: 960px;
	margin: 0 auto;
	height: 151px;
}
.offerslanding .onelayout-heading {
	color: #FFFFFF;
	font-family: Myriad Pro;
	font-size: 1.286em;
	font-weight: normal;
	line-height: 20px;
	margin: 0 0 14px;
	padding: 15px 0 0 25px;
	text-rendering: optimizeLegibility;
}
.offerslanding .btn-inverse {
	background-image: linear-gradient(to top, rgb(238,231,201) 36%, rgb(199,185,118) 68%, rgb(238,231,201) 100%);
	background-image: -o-linear-gradient(to top, rgb(238,231,201) 36%, rgb(199,185,118) 68%, rgb(238,231,201) 100%);
	background-image: -moz-linear-gradient(to top, rgb(238,231,201) 36%, rgb(199,185,118) 68%, rgb(238,231,201) 100%);
	background-image: -webkit-linear-gradient(to top, rgb(238,231,201) 36%, rgb(199,185,118) 68%, rgb(238,231,201) 100%);
	background-image: -ms-linear-gradient(to top, rgb(238,231,201) 36%, rgb(199,185,118) 68%, rgb(238,231,201) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.36, rgb(238,231,201)),
	color-stop(0.68, rgb(199,185,118)),
	color-stop(1, rgb(238,231,201))
	);
	color: #ffcc99;
	text-decoration: none;
}
.offerslanding .btn-inverse a {
	color: #ffcc99;
	text-decoration: none;
	font-weight: bold;
}
.offerslanding .btn-inverse a:hover {
	color: #999;
	text-decoration: none;
	font-weight: bold;
}
.offerslanding .btn-inverse:hover {
	background-image: linear-gradient(to top, rgb(238,231,201) 36%, rgb(199,185,118) 68%, rgb(238,231,201) 100%);
	background-image: -o-linear-gradient(to top, rgb(238,231,201) 36%, rgb(199,185,118) 68%, rgb(238,231,201) 100%);
	background-image: -moz-linear-gradient(to top, rgb(238,231,201) 36%, rgb(199,185,118) 68%, rgb(238,231,201) 100%);
	background-image: -webkit-linear-gradient(to top, rgb(238,231,201) 36%, rgb(199,185,118) 68%, rgb(238,231,201) 100%);
	background-image: -ms-linear-gradient(to top, rgb(238,231,201) 36%, rgb(199,185,118) 68%, rgb(238,231,201) 100%);
	background-color: transparent;
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.36, rgb(238,231,201)),
	color-stop(0.68, rgb(199,185,118)),
	color-stop(1, rgb(238,231,201))
	);
	color: #999;
	text-decoration: none;
}

.offerslanding .content {
	width: 90%;
	padding-left: 12px;
}
